Subject: Payment to Dominion (Louis Dreyfus)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 12 Jun 2002 08:55:03 -0700 (PDT)

I am requesting a payment to Dominion Oklahoma (aka Louis Dreyfus) in the amount of $10,334.67.  This payment is for gas that flowed in Feb 2002 to the City Of Tallahassee.  According to Max Doner, ENA billed Tallahassee for the incremental volumes and Tallahassee paid for the gas.

Doug, Drew, I am requesting the payment to be made on Monday, June 17th.  I will get the wire request from settlements, attach the supporting documents, get Ed's signature, and leave it with Susan.  I assume Susan will pass it on to one of you after she approves it.  Is that how the process works these days?